 /* customize for body */ 
 /* customize for topbar */ 
#topbar {
    background-color:#000000;
}
#topbar .container > .inner {
    background-color:#000000;
}
/* customize for header-main */
#header-main {
    background-color:#000000;
}
#header-main .container > .inner {
    background-color:#000000;
}
#header-main .container > .inner a {
    color:#7bbd42;
}
#header-main .container > .inner a:hover {
    color:#7bbd42;
}
/* customize for leo-megamenu */
/*#leo-megamenu { background-color:#202020}*/
#leo-megamenu {
    background-color:#000;
}
#leo-megamenu .container > .inner {
    background-color:#202020;
}
#leo-megamenu .container > .inner {
    border-top: 3px solid #000;
}
 .leo-megamenu .navbar-nav {
     border-top: 3px solid #2c2c2c;
     background-color:#202020;
 }


#leo-megamenu .container {
    margin-bottom: 4px;
}


#leo-megamenu .navbar-nav > li > a:hover {
    color:#7bbd42;
}
/* customize for leo-verticalmenu */
#leo-verticalmenu.block-highlighted .title_block {
    background:#404040;
}
#leo-verticalmenu .navbar-nav, #leo-verticalmenu .dropdown-menu .widget-heading {
    color:#000000;
}
#leo-verticalmenu .navbar-nav > li > a {
    color:#000000;
}
#leo-verticalmenu .navbar-nav li.dropdown .dropdown-menu ul li a  {
    color:#000000;
}
/* customize for footer-top */
.footer-top .container > .inner a {
    color:#7bbd42;
}
.footer-top .container > .inner a:hover {
    color:#7bbd42;
}
/* customize for footer-center */
.footer-center .container > .inner a:hover {
    color:#7bbd42;
}
/* customize for footer-bottom */
.footer-bottom .container > .inner .title_block {
    color:#7bbd42;
}

#footernav a.underline  {
    text-decoration: underline;
}


/* customize for powered */
/* customize for product */
.pb-center-column h1 {
    color:#000;
}
.box-info-product .price {
    color:#8dd400;
}
.box-info-product .old_price_display {
    color:#000000;
}
.box-info-product .exclusive {
    background-color:#8dd400;
    border: none;
    font-size: 13px;
    font-family: "latoblack",sans-serif;
}
.box-info-product .exclusive {
    /*color:#000000;*/
}
/* customize for modules */
/* customize for highlighted-modules */


 .box-info-product {
     border: 1px  solid #cfcfcf;
     padding-left: 10px;
     padding-top: 5px;
     background-color: #f7f6f4;
 }


 .gs27_video_product {
     margin-top: 10px;
 }


 #product_comments_block_tab .average {
     border: 1px solid #ccc;
     max-width: 130px;
     padding: 10px;
     margin-bottom: 5px;
 }


 #product_comments_block_tab .average_distribution {
     margin-bottom: 5px;
 }


 #product_comments_block_tab .average_distribution_line {
     max-width: 250px;
 }

 span.average_distribution_line_index {
     min-width: 15px;
     float: left;
 }


 #product_comments_block_tab .grade_bar_border {
     border: 1px solid #87D716;
     display:inline-block;
     height: 15px;
     width: 50%;
     float:left;
     margin-right: 10px;
 }

 #product_comments_block_tab .grade_bar {
     background-color: #87D716;
     height: 13px;
 }




 #product_comments_block_tab .average .total, #product_comments_block_tab .average .number{
    display: block;
    text-align: center;
     font-weight: bold;
 }

 #product_comments_block_tab .average .number {
     text-decoration: underline;
 }

 .star_content.star_average {
     margin-left: 30px;
     margin-bottom: 15px;
 }


 #product_comments_block_tab div.comment .comment_details .button
 {
     background-color: #fff;
     color: #000;
     border-color: #ccc;
     font-weight: bold;
     font-size: 10px;
     line-height: 5px;
     padding: 6px 12px;
 }


 #product_comments_block_tab .btn-outline-gs27
 {
     background-image: url("../../img/bg_button_write_review.png");
     border: none;
     width: 172px;
     height: 28px;
     font-size: 12px;
     color: #000;
 }

 #product_comments_block_tab .btn-outline
 {
     background-color: #fff;
     color: #000;
     border-color: #ccc;
     font-weight: bold;
 }


 #buy_block .box-cart-bottom {
     padding: 0;
     margin: auto;
     text-align: center;
 }

 #buy_block .content_prices .price {
     color: #7bbd42;
     margin: auto;
     text-align: center;
 }

 #quantity_wanted_p {
     margin: auto;
     text-align: center;
 }

 #quantity_wanted_p .btn {
     float: none;
     display: inline-block;
 }

 #quantity_wanted_p input {
     float: none;
     display: inline-block;
     padding-top: 7px;
 }

 #quantity_wanted_p .btn {
     float: none;
     display: inline-block;
 }

 .quantity_wanted_p_label {
     margin: auto;
     background-color: #000;
     color: #fff;
     text-align: center;
     width: 140px;
     font-family: "latoblack",sans-serif;
     font-size: 11px;
     text-transform: uppercase;
     padding-bottom: 3px;
     padding-top: 3px;
 }


 #product_comments_block_tab .comment_author_infos strong {
     text-decoration: underline;
     background: url("../../img/icon_small_avatar.png");
     background-repeat: no-repeat;
     background-position: 0px 2px;
 }

 #product_comments_block_tab div.comment .comment_author span.by {
     font-weight: normal;
     padding-right: 5px;
     padding-left: 15px;

 }


 #product_comments_block_tab span.report_btn {
     margin-top: 10px;
     text-align: right;
     text-decoration: underline;
 }

 #product_comments_block_tab p.write_review {
     text-align: right;
 }

 .content_productBottomSeparatorBar {
     border: 1px solid #eeeeee;
     border-left: none;
     border-right: none;
     color: #666666;
     margin-top: 20px;
     margin-bottom: 10px;
     padding: 2px;
 }


 #view_full_size span.btn-outline {
     background-color: white;
     border: none;
 }

 #parent_category {
     color: white;
     background-color: #979797;
     text-transform: uppercase;
     font-family: "latoblack",sans-serif;
     font-size: 12px;
     display: inline-block;
     padding: 1px 5px;
     margin-bottom: 15px;
 }

 #parent_category a{
     color: white;
 }

 #product_comments_block_tab div.comment .comment_details ul li::before {
     content: "";
     margin-right: 0px;
 }


#blockleoblogstabs h3.title_block {
    padding-left: 40px;
}

 .gs27_product_description {
     margin-top: 10px;
     margin-bottom: 10px;
 }


 .video_block {
     min-height: 380px;
 }


 /*-------- bloc supplier ------*/

#supplier .leo-verticalmenu {
    display: none;
}

#suppliers_block_left .title_block {
    font-size: 12px;
    margin-bottom: 0;
    padding: 15px 10px 15px 30px;
    background: #404040 none repeat scroll 0 0;
}


 #suppliers_block_left .icon.pull-left
 {
     color: #fff;
 }


 #suppliers_block_left .title_block a{
     color: #fff;
 }

 #suppliers_block_left ul {
     background-color: #fcfcfc;
     list-style: none;
 }

 #suppliers_block_left li {
     border: 1px solid transparent;
     height: auto;
     padding: 0px 0px 0px 15px ;
     position: static;
     transition: all 0.8s ease-out 0s;
     width: 100%;

 }

 #suppliers_block_left li:hover {
    border-color: #e5e5e5;
 }


 #suppliers_block_left li a {
     background-color: #fcfcfc;
     display: block;
     font-size: 13px;
     padding: 14px 10px 14px 0;
     transition: all 0.8s ease-out 0s;
 }

 #suppliers_block_left li a:hover{
     padding: 14px 10px 14px 15px;
 }


 #suppliers_block_left .bullet li a::before{
     content: "";
 }

/*---------------- mega menu ----------*/

 .dropdown-mega.level2 {
     padding-left: 10px;
 }

 .dropdown-mega.level2 .caret{
     display: none;
 }

 .leo-megamenu .mega-group > .level2 .dropdown-toggle {
     /*display:none;*/
     letter-spacing: 0px;
     font-family: "museo_sans300",sans-serif;
     font-size: 13px;
     line-height: 25px;
 }

 .dropdown-mega.level3 {
     padding-left: 20px;
 }

 .leo-megamenu .widget-category_image h4.menu-title {
    background-color: #8CD100;
    color: #fff;
    font-size: 13px;
    padding: 5px 5px;
    display: inline-block;
}


 /*----*/

 #header-main .container > .inner .dropdown-menu .level0 a
 {
     color: #fff;
 }

 .leo-megamenu .widget-category_image .level0 a,
 .leo-megamenu .widget-category_image .level0 a:hover

 {
     background-color: #8CD100;
     font-size: 13px;
     text-transform: uppercase;
     font-family: "latoblack",sans-serif;
     font-weight: 600;
     line-height: 20px;
     margin-top: 9px;
     padding: 2px 5px;
     display: inline-block;
 }


 #header-main .container > .inner .dropdown-menu .level1 a
 {
     color: #000;
 }

 .leo-megamenu .widget-category_image .level1 a,
 .leo-megamenu .widget-category_image .level1 a:hover
 {
     background-color: #fff;
     text-transform: none;
     font-weight: 300;
     padding: 0px;
     margin-top: 0px;
     font-size: 13px;
 }

 .leo-megamenu .widget-category_image .level2 a:hover {
     /*text-transform: none;*/
     font-family: "museo_sans300",sans-serif;
     margin: 0px;
     font-size: 13px;
     padding: 0px;
 }


 /*--------*/



 .leo-megamenu .widget-category_image ul.level1 {
    margin-top: 5px;
 }



 .leo-megamenu .widget-category_image li{
     padding-left: 0px;
     line-height: 13px;
 }

 .leo-megamenu .widget-category_image .level0 a{
    font-family: "latoblack",​sans-serif;
     line-height: 20px;
 }


 .leo-megamenu .widget-category_image ul.level1,
 .leo-megamenu .widget-category_image ul.level2
 {
    padding-left: 10px;
 }

 .leo-megamenu .widget-category_image .level1 a{
     font-family: "latoblack",​sans-serif;
     line-height: 20px;
 }

 .leo-megamenu .widget-category_image .level2 a,
 .leo-megamenu .widget-category_image .level2 a:hover
 {
     font-family: "museo_sans300", sans-serif;
     font-size: 13px;
     line-height: 15px;
 }

 #header-main .container > .inner .dropdown-menu a
 {
    color: #000;
 }

 .leo-megamenu .aligned-fullwidth .dropdown-menu {
     padding: 1px 1px 1px 20px;
 }


 /*.leo-megamenu .aligned-fullwidth .dropdown-menu .widget-category_image{
     padding-left: 20px;
 }*/

 .leo-megamenu .menu_no_margin_left {
     margin-left: -19px;
 }




 /* ------------- table blog -----------*/

#module-leoblog-blog .blog-content table {
    border: 1px solid #ccc;
    border-collapse: unset;
    border-spacing: 1px;
}


#module-leoblog-blog .blog-content th{
    background-color: #000;
    color: #89d617;
    padding-left: 15px;
    border: 1px solid #000;
    padding-top: 10px;
    padding-bottom: 10px;
}


 #module-leoblog-blog .blog-content tr {
     padding-left: 5px;
 }


#module-leoblog-blog .blog-content td {
    border-bottom: 1px solid #e2e2e2;
    padding: 10px 5px;

}





/*------------ block cms menu ------ */

 .leo-widget .menu-title
 {
     background-color: #8CD100;
     color: #fff;
     font-size: 13px;
     padding: 5px 5px;
     display: inline-block;
     margin-top: 9px;
     font-weight: 600;
     line-height: 1.1;
 }

 .leo-widget .widget-inner li {
     line-height: 13px;
     padding-left: 10px;
 }

 .leo-widget .widget-inner li a{
     line-height: 18px;
 }


 /*--------- tutorials ---------*/

.child-desc{
    min-height: 100px;
}



/*---------- Discounts ---------*/

.category-2500 #leo-verticalmenu,
.category-2501 #leo-verticalmenu,
.category-2502 #leo-verticalmenu,
.category-2503 #leo-verticalmenu
{
    display:none;
}

 #categories_block_left h4
 {
     background: #404040 none repeat scroll 0 0;
 }


 #categories_block_left ul {
     margin-bottom: 0px;
     list-style: none;
     text-transform: capitalize;
     background: #f4f4f4 none repeat scroll 0 0;
     padding-top: 5px;
 }

 #categories_block_left ul li {
     padding: 4px 4px 4px 10px;
 }

 #categories_block_left .bullet li a::before {
     content: "";

 }


 #my-account ul.myaccount-link-list li a i {
     color: #7bbd42;
 }


 #header_logo {
     margin-bottom: 8px;
     margin-top: -10px;
 }

 /*--- account creation ---*/

 #account-creation_form #submitAccount {
    float: right;
 }

 #account-creation_form .pull-right {
    text-align: right;
    width: 100%;
 }

/*---- payment block ------*/

 /*
.paiement_block .cart_navigation .button-exclusive {
    display:  none;
}

.paiement_block p.payment_module {
    width: 100%;
    text-align: right;
}
*/


h3.payment_method {

    background: #f5f5f5 none repeat scroll 0 0;
    color: black;
    font-size: 18px;
    font-weight: normal;
    padding: 10px;
    cursor: pointer;
 }


 #authorizeaim_form {
     margin-top: 25px;
 }

 #HOOK_PAYMENT {
     margin-bottom: 30px;
 }


 input.payment_method_paypal {
     float: left;
     margin:0;
     width: 70px;
     height: 40px;
 }

 input.payment_method_authorize {
     float: left;
     margin:0;
     width: 70px;
     height: 40px;
 }




/*-------- contact -------*/

 #contact .footer-top .container > .inner {
     padding-top: 0px;

 }

 #block_contact_infos {
     padding-bottom: 30px;
 }


/* ------ cms community ------*/

 .cms-community-block {
     text-align: center;
 }


 span.cms-community-block-title{
     position: relative;
     text-align: center;
     width: 100%;
     float: left;
     color: #fff;
     bottom: 50px;
     font-family: "latoblack",sans-serif;
     font-size: 19px;
 }


.cms-community .container h2 {
    padding-left: 0px;
}


 .cms-community .container #center_column p {
     border: 1px solid #ccc;
     margin: 15px 0px 15px 0px;
     padding: 15px 10px;
 }

 /*---------------- blog -----------*/

 .blog-item .blog-image {
     max-width: 171px;
     border: 1px solid #dddddd;
     padding: 0;
 }


 /*---- block blog -----*/

 .block.blogs_block .title_block a {
     color: #fff;
 }

 .block.blogs_block .title_block a:hover {
     color: #7bbd42;
 }


 /*---- loyalty product page ----*/

 #product p#loyalty {
     display: none;
 }


/*------- Box facebook --------*/

#fbplikebox {
	display: block;
	padding: 0;
	z-index: 99999;
	position: fixed;
}

.fbplbadge {
	display: block;
	
	background-image:url('/themes/leo_store_cosmetics/img/vertical-right.png');
	
	height: 150px;
	top: 50%;
	margin-top: -75px;
	position: absolute;
	left: -35px;
	width: 47px;
	background-repeat: no-repeat;
	overflow: hidden;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}



/*-------------------------------------------------------------*/
/*----------------------- CUSTOM GS27 BY THEME ----------------*/
/*-------------------------------------------------------------*/

.leo-megamenu .navbar-nav > li > a 
{
	font-size: 11px;
}


.category-eshop .categories_block_left{
    display: none;

}

#pic_paiement_block{
	display : none;
}
